/* Colorbox Core Style:  The following CSS is consistent between example themes and should not be altered. */
#colorbox,
#cboxOverlay,
#cboxWrapper { position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden; }
#cboxWrapper {max-width: none;}
#cboxOverlay { position: fixed; width: 100%; height: 100%; }
#cboxMiddleLeft,
#cboxBottomLeft { clear: left; }
#cboxContent { position: relative; }
#cboxLoadedContent { overflow: auto; -webkit-overflow-scrolling: touch; }
#cboxTitle { margin: 0; }
#cboxLoadingOverlay,
#cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow { cursor: pointer; }
.cboxPhoto { float: left; margin: auto; border: 0; display: block; max-width: none; -ms-interpolation-mode: bicubic; }
.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }
#colorbox,
#cboxContent,
#cboxLoadedContent { box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }

/* User Style: Change the following styles to modify the appearance of Colorbox.  They are ordered & tabbed in a way that represents the nesting of the generated HTML. */
#cboxOverlay { background: #000; }
#colorbox { outline: 0; }
.cboxIframe { background: #fff; }
#cboxError { padding: 50px; border: 1px solid #3969af; }
#cboxTitle { position: absolute; top: -20px; left: 0; color: #3969af; }
#cboxCurrent { position: absolute; top: -20px; right: 0px; color: #3969af; }
#cboxLoadingGraphic { background: url(/Content/images/loading.gif) no-repeat center center; }
#cboxLoadedContent { border: 20px solid #fff; margin: 20px; border-radius: 10px; background:white}
#cboxPrevious,
#cboxNext,
#cboxSlideshow,
#cboxClose { border: 0; padding: 0; margin: 0; overflow: visible; width: auto; background: none; transition: background-color .5s; -webkit-transition: background-color .5s; }
#cboxPrevious:active,
#cboxNext:active,
#cboxSlideshow:active,
#cboxClose:active { outline: 0; }
#cboxSlideshow { position: absolute; top: -20px; right: 90px; color: #fff; display: none !important; }
#cboxPrevious { position: absolute; top: 50%; left: 5px; margin-top: -32px; background: url(/Content/images/controls.png) no-repeat top left; width: 28px; height: 65px; text-indent: -9999px; display: none !important; }
#cboxPrevious:hover { background-position: bottom left; }
#cboxNext { position: absolute; top: 50%; right: 5px; margin-top: -32px; background: url(/Content/images/controls.png) no-repeat top right; width: 28px; height: 65px; text-indent: -9999px; display: none !important; }
#cboxNext:hover { background-position: bottom right; }
#cboxClose { position: absolute; top: 10px; right: 10px; display: block; background: #3969af url(/Content/images/icons.png) no-repeat -647px -494px; width: 33px; height: 32px; text-indent: -9999px; border-radius: 30px; }
#cboxClose:hover { background-color: #3a76ce; }